﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Ejercicio Posicionamiento</title>
	<style>
		body{
			background-color:#FFCC66
}
		div.uno{
			height: 30px;
			width: 800px;
			background-color: #D1ECE3;
		}
		div.dos{
			height: 500px;
			width: 200px;
			background-color: #DFCFF1;
			float:left;
		}
		div.tres{
			height: 500px;
			width: 600px;
			background-color: #F4E3C1;
			text-align:center;
			float:left;
		}
		div.cuatro{
			height: 30px;
			width: 800px;
			background-color: #D1ECE3;
			clear:both;
		}
		input{
			margin-left: 55px;
			height: 40px;
			width: 90px;
		}
		div input{
			margin-top: 30px;
			margin-bottom: 3px;
		}
		p.sombreado{
			color:gray;
			background-color: gray;
		}
		.main{
			width:800px;
			margin:30px auto;
}
	</style>
</head>

<body>
	<div class="main">
	<div class="uno">
	</div>
	<div class="medio">
		<div class="dos">
			<input type="button" name="boton" value="Button 1"/> <br/>
			<input type="button" name="boton" value="Button 2"/> <br/>
			<input type="button" name="boton" value="Button 3"/> <br/>
			<input type="button" name="boton" value="Button 4"/>
		</div>
		<div class="tres">
			<p class="sombreado">Texto para ser sombreado, primera p</p>
			<p class="sombreado">Texto para ser sombreado</p>
			<p class="sombreado">Texto para ser sombreado, tercera p</p>
		</div>
	</div>
	<div class="cuatro">
	</div>
</div>
</body>

</html>
